<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="xsd/ItemAuctions.xsd">
	<!-- Documentation: -->
	<!-- <instance id="NPC ID of the auctioneer" day_of_week="1 - Monday, 7 - Sunday" hour_of_day="0-23" minute_of_hour="0-59"> -->
	<!-- <item auctionItemId="1" itemId="9901" itemCount="1" auctionInitBid="100000" auctionLenght="300 (in minutes)"> -->
	<!-- <extra enchant_level="15" augmentation_id="you can take it from item_attributes table" augmentation_skill_id="3241" augmentation_skill_lvl="10" /> -->
	<!-- </item> -->
	<!-- </instance> -->
	<!-- instead of day_of_week you can use interval between auction in days -->
	<!-- <instance id="NPC ID of the auctioneer" interval="1" hour_of_day="0-23" minute_of_hour="0-59"> -->
	<!-- <item auctionItemId="1" itemId="10485" itemCount="1" auctionInitBid="100000" auctionLenght="300" /> -->
	<!-- </instance> -->
	<instance id="32320" day_of_week="5" hour_of_day="17">
		<!-- Improved Weapons (No-Grade) +15 -->
		<!-- 改良型 ファルシオン -->
		<item auctionItemId="1" itemId="9901" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ロング スピアー -->
		<item auctionItemId="2" itemId="9902" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 アイアン ハンマー -->
		<item auctionItemId="3" itemId="9903" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ソード ブレーカー -->
		<item auctionItemId="4" itemId="9904" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 毒ヘビの牙 -->
		<item auctionItemId="5" itemId="9905" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 コンポジット ボウ -->
		<item auctionItemId="6" itemId="9906" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ブツェディガン -->
		<item auctionItemId="7" itemId="9907" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ウィザード スタッフ -->
		<item auctionItemId="8" itemId="9908" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Life Stones -->
		<!-- 最上級生命の石：レベル80 -->
		<item auctionItemId="9" itemId="9576" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 最上級生命の石：レベル82 -->
		<item auctionItemId="10" itemId="10486" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- レッド ソウル ストーン：ステップ15 -->
		<item auctionItemId="11" itemId="10480" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- グリーン ソウル ストーン：ステップ15 -->
		<item auctionItemId="12" itemId="10482" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブルー ソウル ストーン：ステップ15 -->
		<item auctionItemId="13" itemId="10481" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- レッド ソウル ストーン：ステップ16 -->
		<item auctionItemId="14" itemId="13071" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- グリーン ソウル ストーン：ステップ16 -->
		<item auctionItemId="15" itemId="13073" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブルー ソウル ストーン：ステップ16 -->
		<item auctionItemId="16" itemId="13072" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 上級 生命の石：レベル80 -->
		<item auctionItemId="17" itemId="9575" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 上級 生命の石：レベル82 -->
		<item auctionItemId="18" itemId="10485" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Forgotten Scrolls -->
		<!-- 忘れられた秘伝書：プロテクション オブ ルーン -->
		<item auctionItemId="19" itemId="10549" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：プロテクション オブ エレメンタル -->
		<item auctionItemId="20" itemId="10550" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：プロテクション オブ アライメント -->
		<item auctionItemId="21" itemId="10551" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：ファイターズ ウィル -->
		<item auctionItemId="22" itemId="10552" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：アーチャーズ ウィル -->
		<item auctionItemId="23" itemId="10553" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：マジシャンズ ウィル -->
		<item auctionItemId="24" itemId="14219" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Hair Accessories -->
		<!-- 洗練されたニワトリ キャップ -->
		<item auctionItemId="25" itemId="13497" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練された魔術師の帽子 -->
		<item auctionItemId="26" itemId="13498" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたブラック フェザー マスク -->
		<item auctionItemId="27" itemId="13500" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたロマンチック シャペロン -->
		<item auctionItemId="28" itemId="13501" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたカーニバル サークレット -->
		<item auctionItemId="29" itemId="13493" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたピエロの帽子 -->
		<item auctionItemId="30" itemId="13499" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- High Grade S84 Weapons -->
		<!-- ペリエル ソード -->
		<item auctionItemId="31" itemId="15558" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル エッジ -->
		<item auctionItemId="32" itemId="15559" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ヴィグィック アックス -->
		<item auctionItemId="33" itemId="15560" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- イーヴル デイティ マウル -->
		<item auctionItemId="34" itemId="15561" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- フェザーアイ ブレード -->
		<item auctionItemId="35" itemId="15562" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- オクト クロー -->
		<item auctionItemId="36" itemId="15563" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ダブルトパ スピアー -->
		<item auctionItemId="37" itemId="15564" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- キューティクル -->
		<item auctionItemId="38" itemId="15565" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブラック ヴィサージュ -->
		<item auctionItemId="39" itemId="15566" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ベニプラント ソード -->
		<item auctionItemId="40" itemId="15567" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル カルニウム ボウ -->
		<item auctionItemId="41" itemId="15568" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ジェムテイル レイピア -->
		<item auctionItemId="42" itemId="15569" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- フィン インヴィンシブル ブレード -->
		<item auctionItemId="43" itemId="15570" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ルード カッター クロスボウ -->
		<item auctionItemId="44" itemId="15571" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル エッジ デュアル ダガー -->
		<item auctionItemId="45" itemId="16152" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ペリエル デュアル ソード -->
		<item auctionItemId="46" itemId="16154" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Top Grade S84 Weapons -->
		<!-- インセサント コア ソード -->
		<item auctionItemId="47" itemId="15544" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- マンバ エッジ -->
		<item auctionItemId="48" itemId="15545" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エクスパウダー メイス -->
		<item auctionItemId="49" itemId="15546" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ベレスティア ハンマー -->
		<item auctionItemId="50" itemId="15547" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ラヴァモンド ソウ -->
		<item auctionItemId="51" itemId="15548" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ジェイドマイス クロー -->
		<item auctionItemId="52" itemId="15549" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ゴースト クリーナー -->
		<item auctionItemId="53" itemId="15550" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- セイク リデューマーズ -->
		<item auctionItemId="54" itemId="15551" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- サイスキルト ケイン -->
		<item auctionItemId="55" itemId="15552" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- アークエンジェル ソード -->
		<item auctionItemId="56" itemId="15553" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- リカーブ ソーン ボウ -->
		<item auctionItemId="57" itemId="15554" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ヘブンスティア レイピア -->
		<item auctionItemId="58" itemId="15555" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- パイシール ブレード -->
		<item auctionItemId="59" itemId="15556" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ソーン クロスボウ -->
		<item auctionItemId="60" itemId="15557" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- マンバ エッジ デュアル ダガー -->
		<item auctionItemId="61" itemId="16156" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- インセサント コア デュアル ソード -->
		<item auctionItemId="62" itemId="16158" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Elegia Armors -->
		<!-- エレギア ヘルム -->
		<item auctionItemId="63" itemId="15572" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ヘルム -->
		<item auctionItemId="64" itemId="15573" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア サークレット -->
		<item auctionItemId="65" itemId="15574" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ブレストプレート -->
		<item auctionItemId="66" itemId="15575" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ブレストプレート -->
		<item auctionItemId="67" itemId="15576" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア チューニック -->
		<item auctionItemId="68" itemId="15577" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ゲートル -->
		<item auctionItemId="69" itemId="15578" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー レギンス -->
		<item auctionItemId="70" itemId="15579" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ホース -->
		<item auctionItemId="71" itemId="15580" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ガントレット -->
		<item auctionItemId="72" itemId="15581" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー グローブ -->
		<item auctionItemId="73" itemId="15582" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア グローブ -->
		<item auctionItemId="74" itemId="15583" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ブーツ -->
		<item auctionItemId="75" itemId="15584" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ブーツ -->
		<item auctionItemId="76" itemId="15585" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シューズ -->
		<item auctionItemId="77" itemId="15586" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シールド -->
		<item auctionItemId="78" itemId="15587" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シギル -->
		<item auctionItemId="79" itemId="15588" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Enchaced Epic Jewelery -->
		<!-- 強化されたクイーンアント リング -->
		<item auctionItemId="80" itemId="22174" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 強化された不滅のザケン イアリング -->
		<item auctionItemId="81" itemId="22175" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 強化されたバイウム リング -->
		<item auctionItemId="82" itemId="22173" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
	</instance>
	<instance id="32321" day_of_week="1" hour_of_day="17">
		<!-- Improved Weapons (No-Grade) +15 -->
		<!-- 改良型 ファルシオン -->
		<item auctionItemId="1" itemId="9901" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ロング スピアー -->
		<item auctionItemId="2" itemId="9902" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 アイアン ハンマー -->
		<item auctionItemId="3" itemId="9903" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ソード ブレーカー -->
		<item auctionItemId="4" itemId="9904" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 毒ヘビの牙 -->
		<item auctionItemId="5" itemId="9905" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 コンポジット ボウ -->
		<item auctionItemId="6" itemId="9906" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ブツェディガン -->
		<item auctionItemId="7" itemId="9907" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ウィザード スタッフ -->
		<item auctionItemId="8" itemId="9908" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Life Stones -->
		<!-- 最上級生命の石：レベル80 -->
		<item auctionItemId="9" itemId="9576" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 最上級生命の石：レベル82 -->
		<item auctionItemId="10" itemId="10486" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- レッド ソウル ストーン：ステップ15 -->
		<item auctionItemId="11" itemId="10480" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- グリーン ソウル ストーン：ステップ15 -->
		<item auctionItemId="12" itemId="10482" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブルー ソウル ストーン：ステップ15 -->
		<item auctionItemId="13" itemId="10481" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- レッド ソウル ストーン：ステップ16 -->
		<item auctionItemId="14" itemId="13071" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- グリーン ソウル ストーン：ステップ16 -->
		<item auctionItemId="15" itemId="13073" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブルー ソウル ストーン：ステップ16 -->
		<item auctionItemId="16" itemId="13072" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 上級 生命の石：レベル80 -->
		<item auctionItemId="17" itemId="9575" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 上級 生命の石：レベル82 -->
		<item auctionItemId="18" itemId="10485" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Forgotten Scrolls -->
		<!-- 忘れられた秘伝書：プロテクション オブ ルーン -->
		<item auctionItemId="19" itemId="10549" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：プロテクション オブ エレメンタル -->
		<item auctionItemId="20" itemId="10550" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：プロテクション オブ アライメント -->
		<item auctionItemId="21" itemId="10551" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：ファイターズ ウィル -->
		<item auctionItemId="22" itemId="10552" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：アーチャーズ ウィル -->
		<item auctionItemId="23" itemId="10553" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：マジシャンズ ウィル -->
		<item auctionItemId="24" itemId="14219" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Hair Accessories -->
		<!-- 洗練されたニワトリ キャップ -->
		<item auctionItemId="25" itemId="13497" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練された魔術師の帽子 -->
		<item auctionItemId="26" itemId="13498" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたブラック フェザー マスク -->
		<item auctionItemId="27" itemId="13500" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたロマンチック シャペロン -->
		<item auctionItemId="28" itemId="13501" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたカーニバル サークレット -->
		<item auctionItemId="29" itemId="13493" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたピエロの帽子 -->
		<item auctionItemId="30" itemId="13499" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- High Grade S84 Weapons -->
		<!-- ペリエル ソード -->
		<item auctionItemId="31" itemId="15558" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル エッジ -->
		<item auctionItemId="32" itemId="15559" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ヴィグィック アックス -->
		<item auctionItemId="33" itemId="15560" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- イーヴル デイティ マウル -->
		<item auctionItemId="34" itemId="15561" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- フェザーアイ ブレード -->
		<item auctionItemId="35" itemId="15562" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- オクト クロー -->
		<item auctionItemId="36" itemId="15563" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ダブルトパ スピアー -->
		<item auctionItemId="37" itemId="15564" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- キューティクル -->
		<item auctionItemId="38" itemId="15565" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブラック ヴィサージュ -->
		<item auctionItemId="39" itemId="15566" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ベニプラント ソード -->
		<item auctionItemId="40" itemId="15567" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル カルニウム ボウ -->
		<item auctionItemId="41" itemId="15568" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ジェムテイル レイピア -->
		<item auctionItemId="42" itemId="15569" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- フィン インヴィンシブル ブレード -->
		<item auctionItemId="43" itemId="15570" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ルード カッター クロスボウ -->
		<item auctionItemId="44" itemId="15571" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル エッジ デュアル ダガー -->
		<item auctionItemId="45" itemId="16152" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ペリエル デュアル ソード -->
		<item auctionItemId="46" itemId="16154" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Top Grade S84 Weapons -->
		<!-- インセサント コア ソード -->
		<item auctionItemId="47" itemId="15544" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- マンバ エッジ -->
		<item auctionItemId="48" itemId="15545" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エクスパウダー メイス -->
		<item auctionItemId="49" itemId="15546" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ベレスティア ハンマー -->
		<item auctionItemId="50" itemId="15547" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ラヴァモンド ソウ -->
		<item auctionItemId="51" itemId="15548" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ジェイドマイス クロー -->
		<item auctionItemId="52" itemId="15549" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ゴースト クリーナー -->
		<item auctionItemId="53" itemId="15550" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- セイク リデューマーズ -->
		<item auctionItemId="54" itemId="15551" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- サイスキルト ケイン -->
		<item auctionItemId="55" itemId="15552" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- アークエンジェル ソード -->
		<item auctionItemId="56" itemId="15553" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- リカーブ ソーン ボウ -->
		<item auctionItemId="57" itemId="15554" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ヘブンスティア レイピア -->
		<item auctionItemId="58" itemId="15555" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- パイシール ブレード -->
		<item auctionItemId="59" itemId="15556" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ソーン クロスボウ -->
		<item auctionItemId="60" itemId="15557" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- マンバ エッジ デュアル ダガー -->
		<item auctionItemId="61" itemId="16156" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- インセサント コア デュアル ソード -->
		<item auctionItemId="62" itemId="16158" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Elegia Armors -->
		<!-- エレギア ヘルム -->
		<item auctionItemId="63" itemId="15572" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ヘルム -->
		<item auctionItemId="64" itemId="15573" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア サークレット -->
		<item auctionItemId="65" itemId="15574" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ブレストプレート -->
		<item auctionItemId="66" itemId="15575" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ブレストプレート -->
		<item auctionItemId="67" itemId="15576" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア チューニック -->
		<item auctionItemId="68" itemId="15577" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ゲートル -->
		<item auctionItemId="69" itemId="15578" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー レギンス -->
		<item auctionItemId="70" itemId="15579" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ホース -->
		<item auctionItemId="71" itemId="15580" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ガントレット -->
		<item auctionItemId="72" itemId="15581" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー グローブ -->
		<item auctionItemId="73" itemId="15582" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア グローブ -->
		<item auctionItemId="74" itemId="15583" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ブーツ -->
		<item auctionItemId="75" itemId="15584" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ブーツ -->
		<item auctionItemId="76" itemId="15585" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シューズ -->
		<item auctionItemId="77" itemId="15586" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シールド -->
		<item auctionItemId="78" itemId="15587" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シギル -->
		<item auctionItemId="79" itemId="15588" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Enchaced Epic Jewelery -->
		<!-- 強化されたクイーンアント リング -->
		<item auctionItemId="80" itemId="22174" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 強化された不滅のザケン イアリング -->
		<item auctionItemId="81" itemId="22175" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 強化されたバイウム リング -->
		<item auctionItemId="82" itemId="22173" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
	</instance>
	<instance id="32322" day_of_week="3" hour_of_day="17">
		<!-- Improved Weapons (No-Grade) +15 -->
		<!-- 改良型 ファルシオン -->
		<item auctionItemId="1" itemId="9901" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ロング スピアー -->
		<item auctionItemId="2" itemId="9902" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 アイアン ハンマー -->
		<item auctionItemId="3" itemId="9903" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ソード ブレーカー -->
		<item auctionItemId="4" itemId="9904" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 毒ヘビの牙 -->
		<item auctionItemId="5" itemId="9905" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 コンポジット ボウ -->
		<item auctionItemId="6" itemId="9906" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ブツェディガン -->
		<item auctionItemId="7" itemId="9907" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 改良型 ウィザード スタッフ -->
		<item auctionItemId="8" itemId="9908" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Life Stones -->
		<!-- 最上級生命の石：レベル80 -->
		<item auctionItemId="9" itemId="9576" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 最上級生命の石：レベル82 -->
		<item auctionItemId="10" itemId="10486" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- レッド ソウル ストーン：ステップ15 -->
		<item auctionItemId="11" itemId="10480" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- グリーン ソウル ストーン：ステップ15 -->
		<item auctionItemId="12" itemId="10482" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブルー ソウル ストーン：ステップ15 -->
		<item auctionItemId="13" itemId="10481" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- レッド ソウル ストーン：ステップ16 -->
		<item auctionItemId="14" itemId="13071" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- グリーン ソウル ストーン：ステップ16 -->
		<item auctionItemId="15" itemId="13073" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブルー ソウル ストーン：ステップ16 -->
		<item auctionItemId="16" itemId="13072" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 上級 生命の石：レベル80 -->
		<item auctionItemId="17" itemId="9575" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 上級 生命の石：レベル82 -->
		<item auctionItemId="18" itemId="10485" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Forgotten Scrolls -->
		<!-- 忘れられた秘伝書：プロテクション オブ ルーン -->
		<item auctionItemId="19" itemId="10549" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：プロテクション オブ エレメンタル -->
		<item auctionItemId="20" itemId="10550" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：プロテクション オブ アライメント -->
		<item auctionItemId="21" itemId="10551" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：ファイターズ ウィル -->
		<item auctionItemId="22" itemId="10552" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：アーチャーズ ウィル -->
		<item auctionItemId="23" itemId="10553" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 忘れられた秘伝書：マジシャンズ ウィル -->
		<item auctionItemId="24" itemId="14219" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Hair Accessories -->
		<!-- 洗練されたニワトリ キャップ -->
		<item auctionItemId="25" itemId="13497" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練された魔術師の帽子 -->
		<item auctionItemId="26" itemId="13498" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたブラック フェザー マスク -->
		<item auctionItemId="27" itemId="13500" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたロマンチック シャペロン -->
		<item auctionItemId="28" itemId="13501" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたカーニバル サークレット -->
		<item auctionItemId="29" itemId="13493" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 洗練されたピエロの帽子 -->
		<item auctionItemId="30" itemId="13499" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- High Grade S84 Weapons -->
		<!-- ペリエル ソード -->
		<item auctionItemId="31" itemId="15558" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル エッジ -->
		<item auctionItemId="32" itemId="15559" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ヴィグィック アックス -->
		<item auctionItemId="33" itemId="15560" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- イーヴル デイティ マウル -->
		<item auctionItemId="34" itemId="15561" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- フェザーアイ ブレード -->
		<item auctionItemId="35" itemId="15562" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- オクト クロー -->
		<item auctionItemId="36" itemId="15563" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ダブルトパ スピアー -->
		<item auctionItemId="37" itemId="15564" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- キューティクル -->
		<item auctionItemId="38" itemId="15565" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ブラック ヴィサージュ -->
		<item auctionItemId="39" itemId="15566" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ベニプラント ソード -->
		<item auctionItemId="40" itemId="15567" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル カルニウム ボウ -->
		<item auctionItemId="41" itemId="15568" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ジェムテイル レイピア -->
		<item auctionItemId="42" itemId="15569" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- フィン インヴィンシブル ブレード -->
		<item auctionItemId="43" itemId="15570" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ルード カッター クロスボウ -->
		<item auctionItemId="44" itemId="15571" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- スカル エッジ デュアル ダガー -->
		<item auctionItemId="45" itemId="16152" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ペリエル デュアル ソード -->
		<item auctionItemId="46" itemId="16154" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Top Grade S84 Weapons -->
		<!-- インセサント コア ソード -->
		<item auctionItemId="47" itemId="15544" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- マンバ エッジ -->
		<item auctionItemId="48" itemId="15545" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エクスパウダー メイス -->
		<item auctionItemId="49" itemId="15546" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ベレスティア ハンマー -->
		<item auctionItemId="50" itemId="15547" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ラヴァモンド ソウ -->
		<item auctionItemId="51" itemId="15548" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ジェイドマイス クロー -->
		<item auctionItemId="52" itemId="15549" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ゴースト クリーナー -->
		<item auctionItemId="53" itemId="15550" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- セイク リデューマーズ -->
		<item auctionItemId="54" itemId="15551" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- サイスキルト ケイン -->
		<item auctionItemId="55" itemId="15552" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- アークエンジェル ソード -->
		<item auctionItemId="56" itemId="15553" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- リカーブ ソーン ボウ -->
		<item auctionItemId="57" itemId="15554" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ヘブンスティア レイピア -->
		<item auctionItemId="58" itemId="15555" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- パイシール ブレード -->
		<item auctionItemId="59" itemId="15556" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- ソーン クロスボウ -->
		<item auctionItemId="60" itemId="15557" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- マンバ エッジ デュアル ダガー -->
		<item auctionItemId="61" itemId="16156" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- インセサント コア デュアル ソード -->
		<item auctionItemId="62" itemId="16158" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Elegia Armors -->
		<!-- エレギア ヘルム -->
		<item auctionItemId="63" itemId="15572" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ヘルム -->
		<item auctionItemId="64" itemId="15573" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア サークレット -->
		<item auctionItemId="65" itemId="15574" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ブレストプレート -->
		<item auctionItemId="66" itemId="15575" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ブレストプレート -->
		<item auctionItemId="67" itemId="15576" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア チューニック -->
		<item auctionItemId="68" itemId="15577" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ゲートル -->
		<item auctionItemId="69" itemId="15578" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー レギンス -->
		<item auctionItemId="70" itemId="15579" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ホース -->
		<item auctionItemId="71" itemId="15580" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ガントレット -->
		<item auctionItemId="72" itemId="15581" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー グローブ -->
		<item auctionItemId="73" itemId="15582" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア グローブ -->
		<item auctionItemId="74" itemId="15583" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア ブーツ -->
		<item auctionItemId="75" itemId="15584" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア レザー ブーツ -->
		<item auctionItemId="76" itemId="15585" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シューズ -->
		<item auctionItemId="77" itemId="15586" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シールド -->
		<item auctionItemId="78" itemId="15587" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- エレギア シギル -->
		<item auctionItemId="79" itemId="15588" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- Enchaced Epic Jewelery -->
		<!-- 強化されたクイーンアント リング -->
		<item auctionItemId="80" itemId="22174" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 強化された不滅のザケン イアリング -->
		<item auctionItemId="81" itemId="22175" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
		<!-- 強化されたバイウム リング -->
		<item auctionItemId="82" itemId="22173" itemCount="1" auctionInitBid="100000" auctionLenght="300" />
	</instance>
</list>